TD {
	FONT-SIZE: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica
; color: #FFFFFF
}

BODY          {scrollbar-face-color: #FFFFFF scrollbar-shadow-color; background-color: #000000: #1B1E25; scrollbar-highlight-color: #000000; scrollbar-3dlight-color: #004080; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #000000; scrollbar-arrow-color: #ffb903; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
TABLE {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica
; color: #FFFFFF
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica
}
UL {
	LINE-HEIGHT: 22px
}
LI {
	LINE-HEIGHT: 22px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica
}
H3 {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica
}
H6 {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica
}
A {
	COLOR: #330099; TEXT-DECORATION: none
; font-weight: bold
}
A:visited {
	COLOR: #000099
}
A:hover {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.Bold {
	FONT-WEIGHT: bold
}
A.Nav {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.Nav:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.Nav:visited {
	COLOR: #ffffff
}
.TxtBld {
	FONT-WEIGHT: bold
}
.TxtTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #386db1
}
.TxtWarning {
	FONT-WEIGHT: bold; COLOR: red
}
.white {
	FONT-WEIGHT: bold; COLOR: white
}
.noborder {
	
}
.Btn {
	FONT-WEIGHT: bold; CURSOR: hand; COLOR: white; BORDER-TOP-STYLE: ridge; BORDER-RIGHT-STYLE: ridge; BORDER-LEFT-STYLE: ridge; BACKGROUND-COLOR: #386db1; BORDER-BOTTOM-STYLE: ridge
}
.divider {
	BACKGROUND-COLOR: #808080
}
.footer {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4a7ab5
}
.leftmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TblHeadOrange {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff9966
}
.TblBodyOrange {
	BACKGROUND-COLOR: #ffffcd
}
.TblBodyBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #d1dbe9
}
.TblHeadBlue {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #4a7ab5
}
.imageborder {  border: #000033; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
h1 {  font-size: 12pt; color: #003399}
